View Issue Details

IDProjectCategoryView StatusLast Update
0000204MantisDroid[All Projects] Taskpublic2012-07-31 23:16
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000204: Test - Kill app and test to start
DescriptionKill app in different pages and then restart to see that it recovers correctly
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-28 07:53 e7andy New Issue
2012-05-28 08:07 e7andy Status new => confirmed
2012-06-26 08:16 e7andy Target Version => 1.0
2012-07-26 23:27 e7andy Category Request => Task
2012-07-31 23:16 e7andy Status confirmed => closed
2012-07-31 23:16 e7andy Assigned To => e7andy
2012-07-31 23:16 e7andy Resolution open => fixed
2012-07-31 23:16 e7andy Fixed in Version => 1.0